<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="utf-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width,initial-scale=1">
	<meta name="application-name" content="">
	<meta name="description" content="">
	<title>About Left Sidebar</title>
	<link rel="icon" href="img/Thumbnail.png">

	<!-- Bootstrap CSS -->
	<link rel="stylesheet" type="text/css" href="css/vendor/bootstrap.min.css">

	<!-- Normalize -->
	<link rel="stylesheet" type="text/css" href="css/vendor/normalize.css">

	<!-- Ico Font -->
	<link rel="stylesheet" type="text/css" href="css/vendor/icofont/css/icofont.css">

	<!-- Font Awesome -->
	<link rel="stylesheet" type="text/css" href="css/vendor/font-awesome/css/font-awesome.min.css">
	
	<!-- Roboto -->
	<link href="https://fonts.googleapis.com/css?family=Roboto" rel="stylesheet">

	<!-- Montserrat Sans -->
	<link href="https://fonts.googleapis.com/css?family=Montserrat" rel="stylesheet">

	<link rel="stylesheet" href="sass/app.scss">

	<link rel="stylesheet" href="css/app.css">

	<!-- Responsive Css -->
	<link rel="stylesheet" type="text/css" href="responsive.css">

</head>
<body>
	<section id="about-page">
		<div class="container">
			<div class="row">
				<div class="col-sm-12 col-md-4 col-lg-4 order-sm-1 order-2">
					<div class="sidebar">
						<div class="widget widget-newslatter">
							<div class="widget-title">
								<h4>Newsletter</h4>
							</div>
							<h6 class="widget-subtitle">Subscribe to get our best viral stories straight into your inbox!</h6>
							<div class="widget-form">
								<input type="text" placeholder="Your Email Address">
								<a href="#" class="tm-button">Subscribe</a>
								<p>No spam, Only high-quality content</p>
							</div>
							<div class="envelop">
								<span><i class="icofont icofont-envelope"></i></span>
							</div>
						</div>
						<div class="widget search-widget clearfix">
							<input type="text" placeholder="Search">
							<div class="search-icon"><a href="#"><i class="icofont icofont-search-alt-2"></i></a></div>
						</div>
						<div class="widget widget-ad-area">
							<img src="img/sidebar-ad.png" alt="Ad">
						</div>
						<div class="widget recent-post-widget">
							<div class="widget-title">
								<h4><span>Recent Posts</span></h4>
							</div>
							<div class="post-item">
								<div class="feature-image">
									<a href="#">
										<span class="tm-icon small-icon small-camera-icon"></span>
										<img src="img/sidebar/recent1.jpg" alt="">
									</a>
								</div>
								<div class="post-category">
									<a href="#" class="color-one">Travel</a>
								</div>
								<div class="post-title">
									<h6><a href="#">The Best Education I Have Ever Received Through...</a></h6>
								</div>
								<ul class="post-meta">
									<li class="author">
										By <a href="https://thememom.com/">Admin</a>
									</li>
									<li class="date">
										<i class="icofont icofont-clock-time"></i> May 1, 2018
									</li>
									<li class="comment">
										<i class="icofont icofont-speech-comments"></i> 54
									</li>
								</ul>
							</div>
							<div class="post-item">
								<div class="feature-image">
									<a href="#">
										<img src="img/sidebar/recent2.jpg" alt="">
									</a>
								</div>
								<div class="post-category">
									<a href="#" class="color-two">Photography</a>
								</div>
								<div class="post-title">
									<h6><a href="#">The Best Education I Have Ever Received Through...</a></h6>
								</div>
								<ul class="post-meta">
									<li class="author">
										By <a href="https://thememom.com/">Admin</a>
									</li>
									<li class="date">
										<i class="icofont icofont-clock-time"></i> May 2, 2018
									</li>
									<li class="comment">
										<i class="icofont icofont-speech-comments"></i> 54
									</li>
								</ul>
							</div>
							<div class="post-item">
								<div class="feature-image">
									<a href="#">
										<span class="tm-icon small-icon small-video-icon"></span>
										<img src="img/sidebar/recent3.jpg" alt="">
									</a>
								</div>
								<div class="post-category">
									<a href="#" class="color-three">People</a>
								</div>
								<div class="post-title">
									<h6><a href="#">The Best Education I Have Ever Received Through...</a></h6>
								</div>
								<ul class="post-meta">
									<li class="author">
										By <a href="https://thememom.com/">Admin</a>
									</li>
									<li class="date">
										<i class="icofont icofont-clock-time"></i> May 3, 2018
									</li>
									<li class="comment">
										<i class="icofont icofont-speech-comments"></i> 54
									</li>
								</ul>
							</div>
							<div class="post-item">
								<div class="feature-image">
									<a href="#">
										<span class="tm-icon small-icon small-video-icon"></span>
										<img src="img/sidebar/recent4.jpg" alt="">
									</a>
								</div>
								<div class="post-category">
									<a href="#" class="color-four">Games</a>
								</div>
								<div class="post-title">
									<h6><a href="#">The Best Education I Have Ever Received Through...</a></h6>
								</div>
								<ul class="post-meta">
									<li class="author">
										By <a href="https://thememom.com/">Admin</a>
									</li>
									<li class="date">
										<i class="icofont icofont-clock-time"></i> May 4, 2018
									</li>
									<li class="comment">
										<i class="icofont icofont-speech-comments"></i> 54
									</li>
								</ul>
							</div>
							<div class="post-item">
								<div class="feature-image">
									<a href="#">
										<span class="tm-icon small-icon small-music-icon"></span>
										<img src="img/sidebar/recent5.jpg" alt="">
									</a>
								</div>
								<div class="post-category">
									<a href="#" class="color-five">Funny</a>
								</div>
								<div class="post-title">
									<h6><a href="#">The Best Education I Have Ever Received Through...</a></h6>
								</div>
								<ul class="post-meta">
									<li class="author">
										By <a href="https://thememom.com/">Admin</a>
									</li>
									<li class="date">
										<i class="icofont icofont-clock-time"></i> May 5, 2018
									</li>
									<li class="comment">
										<i class="icofont icofont-speech-comments"></i> 54
									</li>
								</ul>
							</div>
						</div>
						<div class="widget social-widget">
							<div class="widget-title">
								<h4><span>Social Profiles</span></h4>
							</div>
							<ul>
								<li><button><i class="icofont icofont-social-facebook fb"></i>Like us on Facebook</button></li>
								<li><button><i class="icofont icofont-social-twitter tw"></i>Follow us on Twitter</button></li>
								<li><button><i class="icofont icofont-social-rss rs"></i>Subscribe to our RSS feed</button></li>
								<li><button><i class="icofont icofont-social-linkedin ld"></i>Follow us on LinkedIn</button></li>
							</ul>
						</div>
						<div class="widget trending-widget">
							<div class="widget-title">
								<h4><span><i class="icofont icofont-thinder-light"></i> Trending</span></h4>
							</div>
							<div class="post-item">
								<div class="feature-image">
									<a href="#">
										<span class="tm-icon small-icon small-camera-icon"></span>
										<img src="img/sidebar/trending1.jpg" alt="trending post">
									</a>
								</div>
								<div class="post-category">
									<a href="#" class="color-one">Funny</a>
								</div>
								<div class="post-title">
									<h5><a href="#">Do Not Take Life Too Seriously. You Will Never Get Out Of It Alive</a></h5>
								</div>
							</div>
							<div class="post-item">
								<div class="feature-image">
									<a href="#">
										<img src="img/sidebar/trending2.jpg" alt="trending post">
									</a>
								</div>
								<div class="post-category">
									<a href="#" class="color-six">Photography</a>
								</div>
								<div class="post-title">
									<h5><a href="#">Photography Is a Way of Feeling, of Touching, of Loving</a></h5>
								</div>
							</div>
							<div class="post-item">
								<div class="feature-image">
									<a href="#">
										<span class="tm-icon small-icon small-video-icon"></span>
										<img src="img/sidebar/trending3.jpg" alt="trending post">
									</a>
								</div>
								<div class="post-category">
									<a href="#" class="color-seven">People</a>
								</div>
								<div class="post-title">
									<h5><a href="#">Surround Yourse lf With Only People Who Are Going to Lift You Higher</a></h5>
								</div>
							</div>
							<div class="post-item">
								<div class="feature-image">
									<a href="#">
										<img src="img/sidebar/trending4.jpg" alt="trending post">
									</a>
								</div>
								<div class="post-category">
									<a href="#" class="color-four">Travel</a>
								</div>
								<div class="post-title">
									<h5><a href="#">Travel around the world is amazing. New people. New-found family, really</a></h5>
								</div>
							</div>
							<div class="post-item">
								<div class="feature-image">
									<a href="#">
										<span class="tm-icon small-icon small-music-icon"></span>
										<img src="img/sidebar/trending5.jpg" alt="trending post">
									</a>
								</div>
								<div class="post-category">
									<a href="#" class="color-two">Extreme</a>
								</div>
								<div class="post-title">
									<h5><a href="#">I'm not into extreme sports or something. I just live a quiet life.</a></h5>
								</div>
							</div>
						</div>
						<div class="widget widget-tags">
							<div class="widget-title">
								<h4><span>Tags</span></h4>
							</div>
							<ul>
								<li><a href="#">People</a></li>
								<li><a href="#">Animal</a></li>
								<li><a href="#">Travel</a></li>
								<li><a href="#">Animal</a></li>
								<li><a href="#">Funny</a></li>
								<li><a href="#">People</a></li>
								<li><a href="#">Games</a></li>
								<li><a href="#">Extreme</a></li>
								<li><a href="#">Songs</a></li>
							</ul>
						</div>
						<div class="widget widget-category">
							<div class="widget-title">
								<h4><span>Categories</span></h4>
							</div>
							<ul>
								<li><a href="#">Photography <span>12</span></a></li>
								<li><a href="#">DIY <span>23</span></a></li>
								<li><a href="#">Extreme <span>12</span></a></li>
								<li><a href="#">People <span>99</span></a></li>
								<li><a href="#">Games <span>12</span></a></li>
								<li><a href="#">Funny <span>32</span></a></li>
								<li><a href="#">Travel <span>22</span></a></li>
								<li><a href="#">Lifestyle <span>18</span></a></li>
								<li><a href="#">Animales <span>12</span></a></li>
							</ul>
						</div>
					</div>
				</div>
				<div class="col-sm-12 col-md-8 col-lg-8 order-sm-2 order-1">
					<div class="standard-post">
						<div class="page-title">
							<h3><span>About</span></h3>
						</div>
						<div class="post-feature-image">
							<div class="item-image">
								<img src="img/about/about1.jpg" alt="">
							</div>
						</div>
						<div class="image-caption">
							<p>Contrary to popular belief, Lorem Ipsum is not simply random text. It has roots in a piece of classical Latin literature from 45 BC, making it over 2000 years old. Richard McClintock.</p>
						</div>
						<div class="blog-description">
							<p class="border-tm">Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged.</p>
							<blockquote>
								“Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s.”
							</blockquote>
							<p class="border-tm2">Contrary to popular belief, Lorem Ipsum is not simply random text. It has roots in a piece of classical Latin literature from 45 BC, making it over 2000 years old. Richard McClintock, a Latin professor at Hampden-Sydney College in Virginia, looked up one of the more obscure Latin words, consectetur, from a Lorem Ipsum passage, and going through the cites of the word in classical literature, discovered the undoubtable source. Lorem Ipsum comes from sections 1.10.32 and 1.10.33 of "de Finibus Bonorum et Malorum" (The Extremes of Good and Evil) by Cicero, written in 45 BC. This book is a treatise on the theory of ethics, very popular during the Renaissance. The first line of Lorem Ipsum, "Lorem ipsum dolor sit amet..", comes from a line in section 1.10.32. Contrary to popular belief, Lorem Ipsum is not simply random text. It has roots in a piece of classical Latin literature from 45 BC, making it over 2000 years old. Richard McClintock, a Latin professor at Hampden-Sydney College in Virginia, looked up one of the more obscure Latin words, consectetur, from a Lorem Ipsum passage, and going through the cites of the word in classical literature, discovered the undoubtable source. Lorem Ipsum comes from sections 1.10.32 and 1.10.33 of "de Finibus Bonorum et Malorum" (The Extremes of Good and Evil) by Cicero, written in 45 BC. This book is a treatise on the theory of ethics, very popular during the Renaissance.</p><br>
							<p>Contrary to popular belief, Lorem Ipsum is not simply random text. It has roots in a piece of classical Latin literature from 45 BC, making it over 2000 years old. Richard McClintock, a Latin professor at Hampden-Sydney College in Virginia, looked up one of the more obscure Latin words, consectetur, from a Lorem Ipsum passage, and going through the cites of the word in classical literature, discovered the undoubtable source. Lorem Ipsum comes from sections 1.10.32 and 1.10.33 of "de Finibus Bonorum et Malorum" (The Extremes of Good and Evil) by Cicero, written in 45 BC. This book is a treatise on the theory of ethics, very popular during the Renaissance.</p>
						</div>
						<div class="share clearfix">
							<h5>Share:</h5>
							<ul>
                              <li><a href="#"><i class="icofont icofont-social-facebook"></i></a></li>
                              <li><a href="#"><i class="icofont icofont-social-instagram"></i></a></li>
                              <li><a href="#"><i class="icofont icofont-social-google-plus"></i></a></li>
                              <li><a href="#"><i class="icofont icofont-brand-linkedin"></i></a></li>
                              <li><a href="#"><i class="icofont icofont-social-rss"></i></a></li>
                              <li><a href="#"><i class="icofont icofont-social-twitter"></i></a></li>
                           </ul>
						</div>
						<div class="ad-area">
							<img src="img/ad4.png" alt="">
						</div>
						<div class="related-posts">
							<div class="page-title">
								<h4><span>You May Also Like</span></h4>
							</div>
							<article class="blog-post-item">
								<div class="row">
									<div class="col-sm-12 col-md-12 col-lg-5">
										<div class="post-feature-image">
											<div class="item-image">
												<img src="img/related-post/related1.jpg" alt="">
											</div>
											<div class="icon-tm">
												<a href="#" class="medium-icon-tm"><span class="tm-icon medium-icon medium-camera-icon"></span></a>
											</div>
											<div class="show-tm">
												<a href="#"><i class="icofont icofont-eye-alt"></i><span class="num"> 15799</span></a>
											</div>
			                                 <div class="social-share on-hover">
			                                    <div class="make-relative">
			                                       <ul class="social-share-icons">
			                                          <li><a href="#"><i class="icofont icofont-social-facebook"></i></a></li>
			                                          <li><a href="#"><i class="icofont icofont-social-twitter"></i></a></li>
			                                          <li><a href="#"><i class="icofont icofont-social-rss"></i></a></li>
			                                          <li><a href="#"><i class="icofont icofont-social-google-plus"></i></a></li>
			                                       </ul>
			                                    </div>
				                                <div class="fixed-icon">
				                                   <span></span>
				                                </div>
			                                </div>
										</div>
									</div>
									<div class="col-sm-12 col-md-12 col-lg-7">
										<div class="post-content">
											<div class="post-cat">
												<a href="#" class="color-one">Travel</a>
											</div>
											<div class="blog-post-title">
												<h3><a href="#">Every Day Is A Journey, And The Journey Itself Is Home...</a></h3>
											</div>
											<ul class="blog-post-meta">
												<li class="author">By <a href="https://thememom.com/">Thememom</a></li>
												<li class="date"><i class="icofont icofont-clock-time"></i> May 10, 2018</li>
												<li class="comment"><i class="icofont icofont-speech-comments"></i> 54</li>
											</ul>
											<div class="post-description">
												<p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard...</p>
											</div>
											<a href="#" class="button-tm">Read More</a>
										</div>
									</div>
								</div>
							</article>
							<article class="blog-post-item">
								<div class="row">
									<div class="col-sm-12 col-md-12 col-lg-5">
										<div class="post-feature-image">
											<div class="item-image">
												<img src="img/related-post/related2.jpg" alt="">
											</div>
											<div class="icon-tm">
												<a href="#" class="medium-icon-tm"><span class="tm-icon medium-icon medium-video-icon"></span></a>
											</div>
											<div class="show-tm">
												<a href="#"><i class="icofont icofont-eye-alt"></i> <span class="num">14509</span></a>
											</div>
			                                 <div class="social-share on-hover">
			                                    <div class="make-relative">
			                                       <ul class="social-share-icons">
			                                          <li><a href="#"><i class="icofont icofont-social-facebook"></i></a></li>
			                                          <li><a href="#"><i class="icofont icofont-social-twitter"></i></a></li>
			                                          <li><a href="#"><i class="icofont icofont-social-rss"></i></a></li>
			                                          <li><a href="#"><i class="icofont icofont-social-google-plus"></i></a></li>
			                                       </ul>
			                                    </div>
				                                <div class="fixed-icon">
				                                   <span></span>
				                                </div>
			                                </div>
										</div>
									</div>
									<div class="col-sm-12 col-md-12 col-lg-7">
										<div class="post-content">
											<div class="post-cat">
												<a href="#" class="color-two">Extreme</a>
											</div>
											<div class="blog-post-title">
												<h3><a href="#">You Don’t take a Photo, You Ask Quietly to Borrow It</a></h3>
											</div>
											<ul class="blog-post-meta">
												<li class="author">By <a href="https://thememom.com/">Thememom</a></li>
												<li class="date"><i class="icofont icofont-clock-time"></i> May 8, 2018</li>
												<li class="comment"><i class="icofont icofont-speech-comments"></i> 45</li>
											</ul>
											<div class="post-description">
												<p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard...</p>
											</div>
											<a href="#" class="button-tm">Read More</a>
										</div>
									</div>
								</div>
							</article>
							<article class="blog-post-item">
								<div class="row">
									<div class="col-sm-12 col-md-12 col-lg-5">
										<div class="post-feature-image">
											<div class="item-image">
												<img src="img/related-post/related3.jpg" alt="">
											</div>
											<div class="show-tm">
												<a href="#"><i class="icofont icofont-eye-alt"></i> <span class="num">13499</span></a>
											</div>
			                                 <div class="social-share on-hover">
			                                    <div class="make-relative">
			                                       <ul class="social-share-icons">
			                                          <li><a href="#"><i class="icofont icofont-social-facebook"></i></a></li>
			                                          <li><a href="#"><i class="icofont icofont-social-twitter"></i></a></li>
			                                          <li><a href="#"><i class="icofont icofont-social-rss"></i></a></li>
			                                          <li><a href="#"><i class="icofont icofont-social-google-plus"></i></a></li>
			                                       </ul>
			                                    </div>
				                                <div class="fixed-icon">
				                                   <span></span>
				                                </div>
			                                </div>
										</div>
									</div>
									<div class="col-sm-12 col-md-12 col-lg-7">
										<div class="post-content">
											<div class="post-cat">
												<a href="#" class="color-five">Animals</a>
											</div>
											<div class="blog-post-title">
												<h3><a href="#">Every Day Is A Journey, And The Journey Itself Is Home...</a></h3>
											</div>
											<ul class="blog-post-meta">
												<li class="author">By <a href="https://thememom.com/">Thememom</a></li>
												<li class="date"><i class="icofont icofont-clock-time"></i> May 7, 2018</li>
												<li class="comment"><i class="icofont icofont-speech-comments"></i> 40</li>
											</ul>
											<div class="post-description">
												<p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard...</p>
											</div>
											<a href="#" class="button-tm">Read More</a>
										</div>
									</div>
								</div>
							</article>
							<article class="blog-post-item">
								<div class="row">
									<div class="col-sm-12 col-md-12 col-lg-5">
										<div class="post-feature-image">
											<div class="item-image">
												<img src="img/related-post/related4.jpg" alt="">
											</div>
											<div class="icon-tm">
												<a href="#" class="medium-icon-tm"><span class="tm-icon medium-icon medium-music-icon"></span></a>
											</div>
											<div class="show-tm">
												<a href="#"><i class="icofont icofont-eye-alt"></i> <span class="num">12488</span></a>
											</div>
			                                 <div class="social-share on-hover">
			                                    <div class="make-relative">
			                                       <ul class="social-share-icons">
			                                          <li><a href="#"><i class="icofont icofont-social-facebook"></i></a></li>
			                                          <li><a href="#"><i class="icofont icofont-social-twitter"></i></a></li>
			                                          <li><a href="#"><i class="icofont icofont-social-rss"></i></a></li>
			                                          <li><a href="#"><i class="icofont icofont-social-google-plus"></i></a></li>
			                                       </ul>
			                                    </div>
				                                <div class="fixed-icon">
				                                   <span></span>
				                                </div>
			                                </div>
										</div>
									</div>
									<div class="col-sm-12 col-md-12 col-lg-7">
										<div class="post-content">
											<div class="post-cat">
												<a href="#" class="color-four">Lifestyle</a>
											</div>
											<div class="blog-post-title">
												<h3><a href="#">You Don’t take a Photo, You Ask Quietly to Borrow It</a></h3>
											</div>
											<ul class="blog-post-meta">
												<li class="author">By <a href="https://thememom.com/">Thememom</a></li>
												<li class="date"><i class="icofont icofont-clock-time"></i> May 6, 2018</li>
												<li class="comment"><i class="icofont icofont-speech-comments"></i> 88</li>
											</ul>
											<div class="post-description">
												<p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard...</p>
											</div>
											<a href="#" class="button-tm">Read More</a>
										</div>
									</div>
								</div>
							</article>
						</div>
						<div class="leave-comment">
							<div class="page-title">
								<h4><span>Leave a Comment</span></h4>
							</div>
							<form name="comment_form" method="post" class="comment-form" onsubmit="return validateForm();">
								<div class="half-width">
									<input type="text" placeholder="Name*" name="user_name">
									<input type="email" placeholder="Email*" name="email">
								</div>
								<div class="full-width">
									<textarea name="comment" id="" cols="30" rows="10" placeholder="Comment"></textarea>
								</div>
								<input type="submit" name="submit" value="Submit">
								<div id="show-tm"></div>
							</form>
						</div>
					</div>
				</div>
			</div>
		</div>
	</section>
	<section id="top-footer">
		<div class="container">
			<div class="row">
				<div class="col-sm-12 col-md-6 col-lg-4">
					<div class="footer-widget">
						<div class="footer-widget-title">
							<h3>About Us</h3>
						</div>
						<div class="footer-widget-image">
							<div class="item-image">
								<img src="img/footer/footer1.jpg" alt="footer">
							</div>
						</div>
						<div class="footer-widget-description">
							<p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text.</p>
						</div>
					</div>
				</div>
				<div class="col-sm-12 col-md-6 col-lg-4">
					<div class="footer-widget">
						<div class="footer-widget-title">
							<h3>Instagram</h3>
						</div>
						<div class="footer-widget-instagram-image">
							<div class="instagram-image">
								<img src="img/footer/footer2.jpg" alt="instagram">
							</div>
							<div class="view">
								<h3><a href="#">View</a></h3>
							</div>
						</div>
					</div>
				</div>
				<div class="col-sm-12 col-md-12 col-lg-4">
					<div class="footer-widget trending">
						<div class="footer-widget-title">
							<h3>
								<span><i class="icofont icofont-thinder-light"></i> Trending</span>
							</h3>
						</div>
						<div class="footer-trending-widget">
							<div class="post-item">
								<div class="feature-image">
									<a href="#">
										<span class="tm-icon small-icon small-camera-icon"></span>
										<img src="img/footer/trending1.jpg" alt="trending">
									</a>
								</div>
								<div class="post-category">
									<a href="#" class="color-two">Travel</a>
								</div>
								<div class="post-title">
									<h6><a href="#">The Best Education I Have Ever Received Was Through...</a></h6>
								</div>
								<ul class="post-meta">
									<li class="author">
										By <a href="https://thememom.com/">Admin</a>
									</li>
									<li class="date">
										<i class="icofont icofont-clock-time"></i> July 1, 2018
									</li>
									<li class="comment">
										<i class="icofont icofont-speech-comments"></i> 54
									</li>
								</ul>
							</div>
							<div class="post-item">
								<div class="feature-image">
									<a href="#">
										<img src="img/footer/trending2.jpg" alt="trending">
									</a>
								</div>
								<div class="post-category">
									<a href="#" class="color-three">Photography</a>
								</div>
								<div class="post-title">
									<h6><a href="#">The Best Education I Have Ever Received Was Through...</a></h6>
								</div>
								<ul class="post-meta">
									<li class="author">
										By <a href="https://thememom.com/">Admin</a>
									</li>
									<li class="date">
										<i class="icofont icofont-clock-time"></i> June 15, 2018
									</li>
									<li class="comment">
										<i class="icofont icofont-speech-comments"></i> 40
									</li>
								</ul>
							</div>
							<div class="post-item">
								<div class="feature-image">
									<a href="#">
										<span class="tm-icon small-icon small-video-icon"></span>
										<img src="img/footer/trending3.jpg" alt="trending">
									</a>
								</div>
								<div class="post-category">
									<a href="#" class="color-one">People</a>
								</div>
								<div class="post-title">
									<h6><a href="#">The Best Education I Have Ever Received Was Through...</a></h6>
								</div>
								<ul class="post-meta">
									<li class="author">
										By <a href="https://thememom.com/">Admin</a>
									</li>
									<li class="date">
										<i class="icofont icofont-clock-time"></i> June 10, 2018
									</li>
									<li class="comment">
										<i class="icofont icofont-speech-comments"></i> 35
									</li>
								</ul>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
	</section>
	<section id="bottom-footer">
		<div class="container">
			<div class="row">
				<div class="col-sm-12 col-md-4 col-lg-4">
					<div class="footer-widget">
						<div class="logo">
							<img src="img/logo.png" alt="">
						</div>
						<ul class="social-icons">
							<li><a href="#"><i class="icofont icofont-social-facebook"></i></a></li>
							<li><a href="#"><i class="icofont icofont-social-instagram"></i></a></li>
							<li><a href="#"><i class="icofont icofont-social-google-plus"></i></a></li>
							<li><a href="#"><i class="icofont icofont-social-linkedin"></i></a></li>
							<li><a href="#"><i class="icofont icofont-social-rss"></i></a></li>
							<li><a href="#"><i class="icofont icofont-social-twitter"></i></a></li>
						</ul>
					</div>
				</div>
				<div class="col-sm-12 col-md-4 col-lg-4">
					<div class="footer-widget-title">
						<h3>Contact Us</h3>
					</div>
					<ul class="contact-details">
						<li><a href="#"><i class="far fa-envelope"></i> hi@thememom.com</a></li>
						<li><a href="tel:"tel:+8801717722179"><i class="fas fa-phone phone"></i> +880-1717-722179, </a><a href="tel:+1214 7836753">+1214 7836753</a></li>
						<li><a href="#"><i class="fas fa-map-marker-alt"></i> D 36, Block E, Zakir Hossain Road, Dhaka 1207</a></li>
					</ul>
				</div>
				<div class="col-sm-12 col-md-4 col-lg-4">
					<div class="footer-widget-title">
						<h3>Subscribe</h3>
					</div>
					<div class="footer-widget-subtitle">
						<h6>Subscribe to get our best viral stories</h6>
					</div>
					<div class="footer-form">
						<input type="email" placeholder="Enter Your Email Address">
						<a href="#" class="submit-btn"><i class="fas fa-check"></i></a>
					</div>
				</div>
			</div>
		</div>		
	</section>
	<footer id="copyright">
		<div class="container">
			<div class="row">
				<div class="col-sm-12 col-md-12 col-lg-12">
					<div class="copyright">
						<p>&copy; 2018 <a href="https://www.thememom.com">Thememom</a>, All rights reserved</p>
					</div>
				</div>
			</div>
		</div>
	</footer>


<script src="js/vendor/tether.min.js"></script>
<script src="js/vendor/popper.min.js"></script>
<script src="js/vendor/jquery-3.2.1.slim.min.js"></script>
<script src="js/vendor/bootstrap.min.js"></script>
<script>
	function validateForm(){
		var user_name = document.comment_form.user_name;
		var email     = document.comment_form.email;
		var comment   = document.comment_form.comment;

		if (user_name.value == "") {
			document.getElementById("show-tm").innerHTML = "Please Enter Your Name...";
			return false;
		}

		if (email.value == "") {
			document.getElementById("show-tm").innerHTML = "Please Enter Email...";
			return false;
		}

		if (email.value.indexOf("@",0)<0) {
			document.getElementById("show-tm").innerHTML = "Please Enter a Valid Email...";
			return false;
		}

		if (email.value.indexOf(".",0)<0) {
			document.getElementById("show-tm").innerHTML = "Please Enter a Valid Email...";
			return false;
		}

		if (comment.value == "") {
			document.getElementById("show-tm").innerHTML = "Please Leave With a Comment...";
			return false;
		}
	}
</script>

</body>
</html>